Browse Source

Updated from global requirements

Change-Id: Id0a1e749175f68610ab0873f4626c88b0d0b545e
OpenStack Proposal Bot 2 years ago
parent
commit
c1bb2f9764
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      requirements.txt
  2. 1
    1
      setup.py

+ 1
- 1
requirements.txt View File

@@ -7,7 +7,7 @@
7 7
 # be installed in a specific order.
8 8
 #
9 9
 # PBR should always appear first
10
-pbr>=1.8 # Apache-2.0
10
+pbr>=2.0.0 # Apache-2.0
11 11
 Babel>=2.3.4 # BSD
12 12
 Django<1.9,>=1.8 # BSD
13 13
 django-babel>=0.5.1 # BSD

+ 1
- 1
setup.py View File

@@ -25,5 +25,5 @@ except ImportError:
25 25
     pass
26 26
 
27 27
 setuptools.setup(
28
-    setup_requires=['pbr>=1.8'],
28
+    setup_requires=['pbr>=2.0.0'],
29 29
     pbr=True)

Loading…
Cancel
Save